body,div,dl,dt,dd,ul, ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var,h1,h2,h3,h4,h5,h6  {
	font-style:normal;
	font-weight:normal;
}
caption,th {
	text-align:left;
}

img, object, embed{
	vertical-align: middle;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight: bold;
	color: #2f8db8;
	text-decoration: none;
}

h1{
	font-size: 24px;
	line-height: 1em;
	margin-bottom: .2em;
}

h2{
	font-size: 18px;
	line-height: 1em;
	margin-bottom: .2em;
}

h3{
	font-size: 12px;
	line-height: 1em;
	margin-bottom: .2em;
}

li {
	line-height: 1.5em;	
}

abbr,acronym { 
	border:0;
}

strong{
	font-weight: bold;
}

body {
	background: #fff;
	color: #555f62;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
	font-size: 11px; 
	line-height: 1.3em;
}

.floatLeft{
	float: left;
	margin: 0 10px 5px 0;
}

.floatRight{
	float: right;
	margin: 0 0 5px 10px;
}

.alignLeft{
	text-align: left;
}

.alignRight{
	text-align: right;
}

.alignCenter{
	text-align: center;
}

.emptyClear{
	overflow: hidden;
	height: 1px;
	clear: both;
}

html>/**/.emptyClear{
	height: 0;
}

.niceBorder{
	padding: 3px;
	background: #fbfbfb;
	border: 1px solid #eee;
}

p{
	padding: 0 0 1em 0;
	line-height: 1.5em;
}

ul.main{
padding: 2px 0 8px 15px;

}

ol.main{
padding: 2px 0 8px 20px;

}

#mainColumn ol{
padding: 2px 0 8px 20px;	
}

#mainColumn ul{
padding: 2px 0 8px 15px;	
}

a{
	color: #2f8db8;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

#wrapper{
	position: relative;
	margin: 0 auto;
	width: 960px;
	padding-top: 100px;
}

#header{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 130px;
}

#logo{
	position: absolute;
	overflow: hidden;
	width: 118px;
	height: 51px;
	top: 20px;
	left: 15px;
	background: url(../images/logo.png) no-repeat;
}

#textLogo{
	position: absolute;
	top: 71px;
	left: 0;
	height: 23px;
	width: 945px;
	line-height: 23px;
	font-size: 18px;
	padding-left: 15px;
	background: #f4f9fb;
	border-top: 4px solid #2f8db8;
}

#topMenu{
	position: absolute;
	top: 79px;
	left: 828px;
	list-style: none;
	overflow: hidden;
}

#topMenu li{
	float: left;
}

#topMenu li a{
	display: block;
	padding: 0 5px;
	border-left: 1px solid #b4d1de;
	position: relative;
	left: -1px;
	float: left;
}

#topLine{
	position: absolute;
	top: 98px;
	left: 0;
	height: 32px;
	width: 960px;
	background: #2f8db8 url(../images/header-line.png) no-repeat;
}

#findClinic{
	position: absolute;
	top: 6px;
	left: 282px;
	width: 170px;
	height: 20px;
	background: #fff;
	border: 0;
	color: #555;
	font-size: 13px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#searchForm{
	position: absolute;
	left: 772px;
	top: 6px;
	height: 20px;
	width: 180px;
}

#searchField{
	position: absolute;
	left: 0;
	top: 1px;
	width: 138px;
	padding-left: 2px;
	height: 17px;
	font-size: 13px;
	border: 0;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
}

#searchSubmit{
	position: absolute;
	left: 145px;
	top: 1px;
	width: 35px;
	height: 19px;
	line-height: 17px;
	color: #124d6c;
	background: url(../images/button-bg.png) no-repeat;
	border: 0;
	cursor: pointer;
	text-transform: uppercase;
}

#searchSubmit:active{
	left: 146px;
	top: 2px;
}

#topB{
	position: absolute;
	right: 0;
	top: 0;
	height: 60px;
	width: 800px;
	text-align: right;
}

#topB a{
	padding-left: 8px;
}

/* Content */
#content{
	overflow: hidden;
}

#mainPart{
	width: 785px;
	float: left;
	padding-bottom: 6px;
}

#sideColumn {
	width: 170px;
	float: left;
	border-radius: 5px;
	overflow: hidden;
}

#sideColumn h2, #enquiryForm h2 {
	text-align: center;
	text-shadow: #fff 1px 1px 0;
	margin-bottom: .4em;
}

#sideColumn ul{
	list-style-type: none;
}

#sideColumn li{
	padding: 3px 0 3px 20px;
	background: url(../images/side-arrow.png) no-repeat 6px 8px;
	border-top: .1em dotted #acb6ba;
}

#sideColumn li a{
	color: #5c807b;
}

#sideColumn li a:hover{
	color: #175d72;
}

.sideSection{
	background: #f2f9fb url(../images/side-top.png) no-repeat 0 0;
	margin-bottom: 6px;
}

.sideSectionBg {
  height: auto !important;
  min-height: 50px;
  padding: 5px 8px 3px;
  border-radius: 3px;
  border-bottom: 1px solid #ccc;
}

#rightsideColumn{
	width: 160px;
	float: right;
}

#rightsideColumn h2{
	text-align: center;
	text-shadow: #fff 1px 1px 0;
	margin-bottom: .4em;
}

#rightsideColumn ul{
	list-style-type: none;
}

#rightsideColumn li{
	padding: 3px 0 3px 20px;
	background: url(../images/side-arrow.png) no-repeat 6px 8px;
	border-top: .1em dotted #acb6ba;
}

#rightsideColumn li a{
	color: #5c807b;
}

#rightsideColumn li a:hover{
	color: #175d72;
}

.rightsideSection{
	background: #f2f9fb url(../images/right-side-top.png) no-repeat 0 0;
	margin-bottom: 6px;
}

.rightsideSectionBg{
	height: auto !important;
	height: 50px;
	min-height: 50px;
	padding: 5px 8px 3px;
	background: url(../images/right-side-bottom.png) no-repeat 0 100%;
}

#mainColumn{
	width: 600px;
	float: right;
	text-align:justify;
}

#mainColumn ul{
	padding: 0 0 1em 30px;
}

#topImage{
	margin-bottom: 10px;
}

#rightB{
	float: right;
	width: 160px;
	padding-bottom: 6px;
}

/* Footer */
#footer{
	border-top: 2px solid #2f8db8;
	padding: 3px 0 5px;
	color: #b4d1de;
}

#footer a{
	color: #53a2c0;
}

#footerLeft{
	width: 45%;
	float: left;
}

#footerRight{
	width: 45%;
	text-align: right;
	float: right;
}

#enquiryForm
{
  float: right;
  width: 273px;
  
  margin-left: 10px;
}

.enquirySection {
	background: #f2f9fb url(../images/enquiry-header.png) no-repeat 0 0;
	margin-bottom: 6px;
}

.enquirySectionBg {
  height: auto !important;
	height: 50px;
	min-height: 50px;
	padding: 5px 8px 3px;
	background: url(../images/enquiry-bottom.png) no-repeat 0 100%; 
}



#mainColumn #formList {
  list-style-type: none;
  margin: 0;
  padding: 8px;
}

#mainColumn #formList li {
  margin-bottom: 10px;  
}



/**
 * Form Input
 */ 
#mainColumn label {
  display: block;
  margin-bottom: 3px;
}

.text, .textarea, .select, .submit {
  font-size: 11px;
}
 
.text, .textarea, .select {
  border: 1px solid;
  border-color: #aaa #ccc #ddd #ccc;
  
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px; 
  
  width: 230px;
  font-size: 11px;
  padding: 3px;
}

.select {
  width: 238px; 
}

.text:focus, .textarea:focus, .select:focus {
  border-color: #2F8DB8;
}

.submit {
  width: 88px;
  height: 24px;
  background-image: url(/images/submit-button.png);
  border: 0;
 
  text-align: center;
  text-shadow: 1px 1px 0 #FFFFFF;
    
  color: #2F8DB8;
  font-weight: bold;
  
  cursor: pointer;
}

.fbld {
  font-weight: bold; 
}

/**
 * Error boxes
 */ 
#error {
  color: #c00;
  padding: 8px 0 0 8px; 
}

#mainColumn ol li {
	margin-bottom: 1em;
}

#below-first { margin-bottom: 1em; margin-left: 10px; float: right; }

#contact-form {
	float: right;
    width: 50%;
    margin-left: 10px;
}

#contact-form .form-field {
    margin-bottom: 1em;
}

#contact-form .wrapper {
    padding: 10px;
    background: #F2F9FB;
}

#contact-form .form-field input, #contact-form .form-field select {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    border: 1px solid #ccc;
    outline: 0;
}

#contact-form button {
    border: 0;
    background: #2f8db8;
    padding: 10px;
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
    width: 50%;
}

#contact-form h2 {
    padding: 10px;
    background: #2f8db8;
    border-radius: 5px 5px 0 0;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}

#contact-form .form-field label {
    display: block;
    font-weight: bold;
    margin-bottom: 0.5em;
}